Page MenuHomePhabricator

Drop referenced entities from JS config
Closed, ResolvedPublic

Description

Currently, we include (stubbed) serializations for all referenced entities the the HTML generated for viewing entities. Once all rendering of entity references is don on the server, this is no longer needed.

Event Timeline

daniel created this task.Feb 3 2015, 2:32 PM
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)

Change 197290 had a related patch set uploaded (by Adrian Lang):
Remove wbUsedEntities

https://gerrit.wikimedia.org/r/197290

Change 197290 merged by jenkins-bot:
Remove wbUsedEntities

https://gerrit.wikimedia.org/r/197290

hoo closed this task as Resolved.Mar 31 2015, 8:02 PM
hoo removed a project: Patch-For-Review.
hoo set Security to None.

@Lydia_Pintscher am I supposed to comment? Fine for me.

@Ricordisamoa: Sorry I should have added a comment ;-) Yeah this was mostly to make sure there is no issue with this from your side.

daniel added a comment.Apr 2 2015, 9:53 PM

oooooh... coins :)